Search results

  1. 3 Node cluster "permission denied - invalid PVE ticket (401)"

    This did it for me on the node that was giving error systemctl restart systemd-timesyncd
  2. Proxmox 6.1 Intel X-520-T2 not getting detected

    I think I ended up replacing the cards. Here are the ones that worked for me lspci -k | sed -n '/Ethernet/,/Kernel/p' 01:00.0 Ethernet controller: Intel Corporation Ethernet Controller 10-Gigabit X540-AT2 (rev 03) Subsystem: Dell Ethernet 10G 4P X540/I350 rNDC Kernel driver in...
  3. You are attempting to remove the meta-package 'proxmox-ve'!

    This is a production environment, I don't want to try something before knowing for sure :(
  4. You are attempting to remove the meta-package 'proxmox-ve'!

    I have used original proxmox iso for installation.
  5. You are attempting to remove the meta-package 'proxmox-ve'!

    Installed Package versions Proxmox Virtual Environment 6.3-4 Kernel Version Linux 5.4.98-1-pve #1 SMP PVE 5.4.98-1 (Mon, 15 Feb 2021 16:33:27 +0100) PVE Manager Version pve-manager/6.3-4/0a38c56f Logs () proxmox-ve: 6.3-1 (running kernel: 5.4.98-1-pve) pve-manager: 6.3-4 (running version...
  6. You are attempting to remove the meta-package 'proxmox-ve'!

    dpkg -l ceph-common Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture Description...
  7. You are attempting to remove the meta-package 'proxmox-ve'!

    apt-cache policy ceph ceph: Installed: 14.2.16-pve1 Candidate: 14.2.22-pve1 Version table: 14.2.22-pve1 500 500 http://download.proxmox.com/debian/ceph-nautilus buster/main amd64 Packages 14.2.20-pve1 500 500 http://download.proxmox.com/debian/ceph-nautilus...
  8. You are attempting to remove the meta-package 'proxmox-ve'!

    apt list --upgradable Listing... Done apt-utils/oldstable,oldstable-updates 1.8.2.3 amd64 [upgradable from: 1.8.2.2] apt/oldstable,oldstable-updates 1.8.2.3 amd64 [upgradable from: 1.8.2.2] base-files/oldstable 10.3+deb10u12 amd64 [upgradable from: 10.3+deb10u8] bind9-host/oldstable,oldstable...
  9. You are attempting to remove the meta-package 'proxmox-ve'!

    I have a 9 node cluster - all of them have same repositories and sources list but only on 1 of the node I am getting this error. Starting system upgrade: apt-get dist-upgrade Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade...
  10. [SOLVED] Lost Node in Ceph Cluster

    Strangely enough despite the errors, the node is gone now
  11. [SOLVED] Lost Node in Ceph Cluster

    pvecm status Cluster information ------------------- Name: proxmox-cluster Config Version: 23 Transport: knet Secure auth: on Quorum information ------------------ Date: Sun Feb 28 23:20:59 2021 Quorum provider: corosync_votequorum Nodes: 10...
  12. [SOLVED] Lost Node in Ceph Cluster

    Got this error trying to delete node pvecm delnode sm3 Could not kill node (error = CS_ERR_NOT_EXIST) Killing node 9 error during cfs-locked 'file-corosync_conf' operation: command 'corosync-cfgtool -k 9' failed: exit code 1
  13. [SOLVED] Lost Node in Ceph Cluster

    Thank you @aaron. Thats helpful.
  14. [SOLVED] Lost Node in Ceph Cluster

    I accidentally unplugged boot Hard Disk from one of the 11-node ceph cluster. The hard disk is gone no way to recover. Now my cluster shows 11 nodes and 1 node in gray. I know I have to reinstall it from scratch. Just wanted to run this by to make sure I am on right path 1. Remove existing...
  15. "pgs not deep-scrubbed in time" keeps popping

    pveversion --verbose proxmox-ve: 6.1-2 (running kernel: 5.3.18-3-pve) pve-manager: 6.1-11 (running version: 6.1-11/f2f18736) pve-kernel-helper: 6.1-9 pve-kernel-5.3: 6.1-6 pve-kernel-5.3.18-3-pve: 5.3.18-3 pve-kernel-5.3.18-2-pve: 5.3.18-2 pve-kernel-5.3.10-1-pve: 5.3.10-1 ceph: 14.2.9-pve1...
  16. "pgs not deep-scrubbed in time" keeps popping

    I am getting invalid date for those commands, Have I configured something worng ?? for date in `ceph pg dump | grep active | awk '{print $20}'`; do date +%A -d $date; done | sort | uniq -c dumped all date: invalid date ‘33’ ....truncated date: invalid date ‘47’ date: invalid date ‘47’ date...
  17. "pgs not deep-scrubbed in time" keeps popping

    This error keeps popping in my Proxmox GUI and everytime I have to manually scrub pgs with "ceph pg deep-scrub 7.da" , why is this happening and how can I prevent/fix it. pveversion --verbose proxmox-ve: 6.1-2 (running kernel: 5.3.18-3-pve) pve-manager: 6.1-8 (running version: 6.1-8/806edfe1)...
  18. [SOLVED] Proxmox 6.1 Cluster lost after reboot

    So I found the culprit, it was stack links which was having lots of packet drops which caused unstable cluster. Thank you for all you help @fabian . Really appreciate it. Is there any timer I can change to increase for node to wait for quorum before rebooting ?

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!